Во всех версиях браузера Internet Explorer выявлена опасная уязвимость

28.04.2014 в 16:56, просмотров: 4556

Браузер Internet Explorer стал жертвой критически опасной уязвимости, которая уже активно используется атакующими для проведения новомодных APT-атак. В Microsoft подтверждают наличие бага и обещают выпуск исправления для всех операционных систем. Кроме Windows XP.

Для тех пользователей, кто еще не перешел с Windows XP на что-то более современное, корпорация рекомендует как минимум установить программное обеспечение EMET (http://support.microsoft.com/kb/2458544), которое предотвращает эксплуатирование уязвимостей в софте корпорации. Это достигается благодаря использованию технологий снижения рисков. Эти технологии являются специальными средствами защиты и препятствиями, которые разработчик эксплойта должен обойти, чтобы воспользоваться уязвимостями в программном обеспечении. Использование технологий снижения рисков не гарантирует, что злоумышленники не смогут эксплуатировать уязвимости, однако максимально усложняет достижение этой цели.

Уязвимость внесена в базу знаний на сайте разработчика, как CVE-2014-1776 (подробное описание — https://technet.microsoft.com/en-us/library/security/2963983). В Microsoft говорят, что ввиду особой опасности бага они пока не разглашают принципов работы бага и не приводят технических деталей. Они будут доступны после выпуска исправлений, сообщает cybersecurity.ru.

.